{
   "Login": "Login",
   "Username or Email": "Username or Email",
   "Password": "Password",
   "Next": "Next",
   "Invalid code": "Invalid code",
   "You are not logged in or your login is expired": "You are not logged in or your login is expired",
   "User not found": "User not found",
   "No special token": "No special token",
   "You are not logged in or your login is expired(No special token)": "You are not logged in or your login is expired(No special token)",
   "Special token invalid": "Special token invalid",
   "You are not logged in or your login is expired(Special token invalid)": "You are not logged in or your login is expired(Special token invalid)",
   "No login token": "No login token",
   "Login token invalid": "Login token invalid",
   "Authorize %s": "Authorize %s",
   "By clicking on ALLOW, you allow this app to access the requested recources.": "By clicking on ALLOW, you allow this app to access the requested recources."
}
